/*
 * Theme Name:  Squaretype Child
 * Theme URI:   https://codesupply.co/themes/squaretype/
 * Description: Squaretype Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    squaretype
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */


:root,
[data-scheme="default"] {
	--cs-color-contrast-50:  #f8f9fa;
	--cs-color-contrast-100: #f8f9fa;
	--cs-color-contrast-200: #e9ecef;
	--cs-color-contrast-300: #dee2e6;
	--cs-color-contrast-400: #ced4da;
	--cs-color-contrast-500: #adb5bd;
	--cs-color-contrast-600: #6c757d;
	--cs-color-contrast-700: #495057;
	--cs-color-contrast-800: #343a40;
	--cs-color-contrast-900: #212529;
	--cs-color-accent: #2E073B;
	--cs-color-accent-contrast: #ffffff;
	--cs-color-primary: #000000;
	--cs-color-primary-rgb: '0,0,0';
	--cs-color-primary-contrast: #ffffff;
	--cs-color-secondary: #595959;
	--cs-color-secondary-background: #F2F4F6;
	--cs-color-secondary-contrast: #000000;
	--cs-color-headings: #000000;
	--cs-color-headings-hover: #6c757d;
	--cs-color-title-block: #000000;
	--cs-color-link: #2E073B;
	--cs-color-excerpt: #66676D;
	--cs-color-overlay-background: rgba(0,0,0,0.25);
}

.post-author .authors-compact .author-description {
	font-size: 22px;
	font-weight: bold;
}

span.entry-title {
	font-size: 1.5rem;
	font-weight: 600;
  letter-spacing: -0.021em;
}

span.entry-title a {
	color: var(--cs-color-headings);
}
